| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes
stan::math::detail Namespace Reference

## Classes
struct | bounded
struct | bounded< T_y, T_low, T_high, true >

[ Stan Home Page ] © 2011–2015, Stan Development Team.